﻿#image-carousel {
    margin-bottom: 20px;
}



.main-image {
    width: 100%;
    line-height: 0;
}

    .main-image img {
        width: 100%;
    }

.carousel-container {
    position: relative;
    margin-top: 0;
}

.carousel-items {
    position: absolute;
    top: 0;
    right: 0;
    color: #FFF;
    text-shadow: 1px 1px 1px #000;
    padding: 10px;
    z-index: 2;
}

.item {
    width: 100%;
}

.item-image {
    padding-bottom: 75%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.blog-image-full div {
    background-position: center center;
    background-size: cover;
    padding-bottom: 75%;
}

/* Overlay */
.carousel-overlay {
    position: absolute;
    left: 0;
    top: 0;
    right: auto;
    bottom: auto;
    width: 100%;
    height: 100%;
    opacity: .5;
    background-color: #0b0b0b;
    z-index: 2;
    transition: opacity 1.0s;
}

.center .carousel-overlay {
    opacity: 0;
}
/* End Overlay */

/* Navigation */
.owl-dots {
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
}

.owl-theme .owl-controls {
    margin-top: 0;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #ed1d24;
}

.owl-theme .owl-dots .owl-dot span {
    background: #006db0;
}

.owl-theme .owl-controls .owl-nav [class*=owl-] {
    position: absolute;
    top: 50%;
    display: block;
    width: 40px;
    height: 52px;
    font-size: 50px;
    text-align: center;
    color: #000;
    background: none;
    padding: 0;
    margin: 0;
    margin-top: -25px;
    border-radius: 0;
}

    .owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        background: none;
    }

.owl-carousel .owl-controls .owl-prev {
    left: 225px;
}

.owl-carousel .owl-controls .owl-next {
    right: 0;
}
/* End Navigation*/

@media only screen and (max-width: 768px) {
    /*.carousel-items {
        display: none;
    }*/
}

@media only screen and (max-width: 600px) {
    /*#image-carousel .item div,
    .blog-image-full div {
        padding-bottom: 75% !important;
    }*/
}



.owl-item .item {
    position: relative;
    height: 100%;
}

.owl-carousel .owl-stage {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

    .owl-carousel .owl-stage > .owl-item {
        height: 100%;
        flex-shrink: 0;
        flex-grow: 0;
        float: unset;
        display: block;
    }


.item__bg {
    display: block;
    position: relative;
    width: 100%;
    max-height: 50vh;
    overflow: hidden;
    height: 100%;
}

    .item__bg:before {
        content: " ";
        display: block;
        padding-top: 75%;
    }

.item__bg__layer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
}

    .item__bg__layer.item__bg__layer--main {
        background-size: cover;
        background-position: center center;
        z-index: 1;
    }


.carousel-outer-wrap {
    margin-bottom: 25px;
}


.item__bg__layer.item__bg__layer--caption {
    top: unset;
    padding: 25px;
    background: linear-gradient(0deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 70%, rgba(0,0,0,0) 100%);
    z-index: 1;
    padding-top: 75px;
    padding-bottom: 50px;
    text-align: center;
}

    .item__bg__layer.item__bg__layer--caption > p {
        max-width: 600px;
        margin: 0 auto;
        line-height: 1.2em;
        text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
    }
